      tbody td {
          font-size: 24px;
          padding: 2px;
      }
      tbody input {
          font-size: 24px;
          text-align: center;
      }
      #verdict_text {
          text-decoration: underline;
          font-size: 34px;
      }
      input#link_field {
          font-size: 16px;
          text-align: left;
          width: 100%;
      }
